body
{ background: #FFF url(back.png) repeat;  /* vydláždění pozadí stránky - mimo obsah*/
  color: #57696F;
}

blockquote{border-color: #1798E9;}

#main
{ background: #FFF url(blue_main.png) repeat-y;  /* barva pozadí hlavní části, barevně odlišená levá a pravá část (1. a 2. sloupec) */
  color: #57696F;
}

#links, #footer
{ background: #555;
  color: #D1D9E1;
  border-color: #109CEF;
}

#links a, #footer a, #links a:hover, #footer a:hover
{ background: transparent;
  color: #D1D9E1;
}

/* barva pozadí oblasti loga (názvu stránek JEDLEHO WEB), čárkované pozadí */
#logo
{ background: #FFF url(logo.png) no-repeat;
  color: #57696F;
  border-color: #109CEF;
}

h1, #column2 h1
{ background: transparent;
  color: #1798E9;
  border-color: #1798E9;
}


#menu
{ background: #FFF url(blue_menu.png);  /* oddělovač stránek horizontálního menu*/
  color: #D1D9E1;
}


#menu li a
{ background: #777;
  color: #D1D9E1;
}

#menu li a:hover, #menu li a#selected, #menu li a#selected:hover
{ background: #555;
  color: #D1D9E1;
} 

.sbihead
{ background: #CFD5D9;
  color: #57696F;
} 

#content, #column2, .sidebaritem, .sbihead h1, #column2 a
{ background: transparent;
  color: #57696F;
  border-color: #57696F;
}

#column2 a:hover
{ background: #FFF;
  color: #1798E9;
  border-color: #1798E9;
}

/* změna barev šipek v levé části stránky - menu (neaktivní šedá, aktivní modrá) */
.sbilinks li a, .sidebaritem a
{ background: #DDF0FB url(arrow.png) no-repeat left center;
  color: #57696F;
} 

.sbilinks li a:hover, .sidebaritem a:hover
{ background: #DDF0FB url(blue_arrow.png) no-repeat left center;
  color: #1798E9;
} 
